/*
Theme Name: Flugplatz France
Description: Child Theme TwentyTwentyFour Fliegen in ...  Frankreich aus Temp Italien
Author: sauer-design
Author URI: 
Template: twentytwentyfour
Version: 1.0
*/
body {font-family:'arial', sans-serif !important; }

p {line-height: 1.3 !important;} 

h1, h2, h3, h4 {font-family:'arial', sans-serif !important; color: #587a96 !important; text-align: center;}

:where(.wp-site-blocks :focus) {outline: none;}
  
.wp-container-core-group-is-layout-fc306653 {
  background-color: #f9f9f9;
  padding: 10px 10px;
  border-radius: 8px; }
  
#wp--skip-link--target {background-color: #363636; padding-top: 0 !important; padding-bottom: 0 !important;}

.wp-container-core-columns-is-layout-7e464bea {background-color: #363636;}

div.has-base-background-color:nth-child(2), 
div.has-base-background-color:nth-child(1)
{background-color: #363636 !important;}

.wp-container-core-columns-is-layout-7e464bea, 
.alignfull {background-color: #f9f9f9;}

.is-layout-constrained > .alignwide {background-color: #f9f9f9; }

main {margin-bottom:-70px !important;}

.wp-container-core-group-is-layout-b1ec8818 {margin-top: 20px !important;}

/*.entry-content.wp-block-post-content.is-layout-flow.wp-block-post-content-is-layout-flow p a {color: #ac1a1a !important;}*/


.wp-block-site-title.has-text-color.has-base-2-color.has-xx-large-font-size a {color:#ffffff; border-bottom: 0px; text-decoration: none;}

span.wp-block-navigation-item__label, a.wp-block-navigation-item__content {text-decoration: none; border-bottom: none; color: #587a96 !important;}

li.wp-block-navigation-item.wp-block-navigation-link a.wp-block-navigation-item__content {padding: .35em 1em !important;}
.wp-block-navigation-item__content a:hover {color: #ac1a1a !important;}

a:focus {font-style: italic; color: #999999;}

.wp-container-core-group-is-layout-b2c973f4 h2.wp-block-heading {text-align: left !important;}

/*.wp-block-image-62 img {width:200px;}
.wp-block-image-61 img {width:200px;}*/

.img-text {width:200px !important;}




/*Mediaquerries*/


@media only screen and (max-width: 810px) {

.wp-block-group.alignwide.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
  padding-right: 0px !important;
  padding-left: 0px; !important;}
   
 .entry-content, .wp-site-blocks {padding: 0 8px !important;}
 
 .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open),
 nav.is-vertical.wp-block-navigation.is-layout-flex {width:150% !important;}
 
  }
  
@media only screen and (max-width: 480px) {
	
.wp-block-cover {border-radius: 0 !important;}
.wp-container-core-group-is-layout-fc306653 {border-radius: 0;}
	
li.wp-block-navigation-item.wp-block-navigation-link a.wp-block-navigation-item__content {padding: 1em 1em !important;}
	
}

@media only screen and (max-width: 414px) {
	
.has-classic-menu-location--secondary li.wp-block-navigation-item.wp-block-navigation-link a.wp-block-navigation-item__content {padding: 0.75em 0.75em !important; line-height:0.8em !important;}  

.wp-block-navigation.is-vertical ul li {margin-bottom: 0.55em !important;}
.wp-block-navigation.is-vertical ul li ul li {margin-bottom: unset !important;}

div.wp-block-column:nth-child(4) {margin-top: -1.5em !important;}

/*.wp-block-image-62 img {width:100% important;}
.wp-block-image-61 img {width:100% important;}*/

.img-text {width:100% !important;}
	
}